## hunspell 1.0

=== DESCRIPTION ===
Package: hunspell
Type: Package
Title: Hunspell Spell Checker
Version: 1.0
Author: Jeroen Ooms
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
Description: A spell checker and morphological analyzer library
    designed for languages with rich morphology and complex word
    compounding or character encoding.
License: MIT + file LICENSE
URL: https://github.com/jeroenooms/hunspell
BugReports: https://github.com/jeroenooms/hunspell/issues
SystemRequirements: Hunspell library and headers
Imports: Rcpp (>= 0.12.0)
LinkingTo: Rcpp
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2016-03-10 21:39:48 UTC; jeroen
Repository: CRAN
Date/Publication: 2016-03-10 23:40:53
