## hunspell 1.1

=== DESCRIPTION ===
Package: hunspell
Type: Package
Title: Spell Checker and Text Parser for R
Version: 1.1
Author: Jeroen Ooms
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
Description: A spell checker and morphological analyzer library designed for
    languages with rich morphology and complex word compounding or character
    encoding. The package can check and analyze individual words as well as
    search for incorrect words within a text, latex or manual document.
License: MIT + file LICENSE
URL: https://github.com/jeroenooms/hunspell https://hunspell.github.io
BugReports: https://github.com/jeroenooms/hunspell/issues
SystemRequirements: Hunspell library and headers
Imports: Rcpp
LinkingTo: Rcpp
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2016-03-12 13:02:27 UTC; jeroen
Repository: CRAN
Date/Publication: 2016-03-12 16:15:46
