## hunspell 1.3.3

=== debian/changelog ===
hunspell (1.3.3-4ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - libhunspell-1.3-0: Add breaks/replaces to libhunspell-1.3-0v5;
      can be dropped after xenial.
    - Mark the library packages as M-A: same.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Apr 2016 15:16:58 +0200

hunspell (1.3.3-4) unstable; urgency=medium

  * apply patch from Raúl Benencia: Fix FTBFS caused by new binary
    matching behavior on grep, thanks (Closes: #814968)

  * s/character/characters/ (closes: #811221) 
  * apply patch from Matthias Klose:
    - Bump the standards version.
    - Build using dpkg-buildflags. Closes: #780626.
    - Enable parallel builds.
    (closes: #798614)
  * migrate from -dbg to -dbgsym

 -- Rene Engelhard <rene@debian.org>  Wed, 09 Mar 2016 17:03:11 +0000

hunspell (1.3.3-3ubuntu4) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:41:55 +0000

hunspell (1.3.3-3ubuntu3) wily; urgency=medium

  * Let the transitional library package depend on the library package.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 11 Sep 2015 10:52:54 +0200

hunspell (1.3.3-3ubuntu2) wily; urgency=medium

  * Revert the library transition; not needed for this package.
  * Build using dpkg-buildflags. Closes: #780626.
  * Enable parallel builds.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 11 Sep 2015 02:38:50 +0200

hunspell (1.3.3-3ubuntu1~gcc5.2) wily; urgency=medium

  * Renamed library for gcc5 transition libhunspell-1.3-0 -> libhunspell-
    1.3-0v5

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 29 Jul 2015 12:44:53 +0200

hunspell (1.3.3-3ubuntu1~gcc5.1) wily; urgency=medium

  * No-change test rebuild for g++5 ABI transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 15 Jul 2015 08:01:49 +0000

hunspell (1.3.3-3) unstable; urgency=medium

  * debian/patches/bug185.diff: backport patch from upstream bug 185
    to fix UTF-8 spellchecking (e.g. in emacs) (closes: #762802)
  * debian/patches/dont-translate-init-string.diff: as name says
    (closes: #690318)
  * make config.status in rules depend on configure.ac instead of
    configure to fix second (re)build; configure is generated by
    dh_autoreconf anyways

 -- Rene Engelhard <rene@debian.org>  Fri, 17 Oct 2014 18:58:38 +0000

hunspell (1.3.3-2) unstable; urgency=low

  * use dh-autoreconf (closes: #753628)

 -- Rene Engelhard <rene@debian.org>  Tue, 08 Jul 2014 19:22:00 +0200

hunspell (1.3.3-1) unstable; urgency=low

  * New upstream release

  * make hunspell suggest unzip 
  * bunp .shlibs

 -- Rene Engelhard <rene@debian.org>  Wed, 04 Jun 2014 13:40:26 +0200

hunspell (1.3.2-7) unstable; urgency=medium

  * migrate from dpatch to 3.0 (quilt)
  * remove unused 99_build_stuff.dpatch (closes: #724391)
  * fix character errors in upstream's full name, thanks Luca Capello
    (closes: #659278)
  * Honour DEB_BUILD_OPTIONS=nocheck (closes: #695146=

 -- Rene Engelhard <rene@debian.org>  Mon, 10 Mar 2014 11:08:03 +0100

hunspell (1.3.2-6) unstable; urgency=low

  * apply new upstream version of ispellaff2myspell from Agustin Martin
    Domingo:
    - debian/ispellaff2myspell: New upstream version.
      + Incorporate changes by Gregor Herrmann (UTF-8 and typo fixes).
      + Use octal codes for unibyte strings to make them coexist
        with new UTF-8 encoding.
      + Other minor changes.

 -- Rene Engelhard <rene@debian.org>  Wed, 13 Nov 2013 20:40:12 +0100

hunspell (1.3.2-5) unstable; urgency=low

  * apply patch from Gregor Hermann, thanks
   - Fix "FTBFS: POD error":
     + update POD of ispellaff2myspell: 
       . convert to UTF-8 and add =encoding directive
       . additionally fix a typo
     + call pod2man with --utf8 in debian/rules 
       (Closes: #724115)

 -- Rene Engelhard <rene@debian.org>  Tue, 12 Nov 2013 21:32:11 +0100

hunspell (1.3.2-4) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Thu, 06 Oct 2011 20:33:15 +0000

hunspell (1.3.2-3) experimental; urgency=low

  * build -dbg package (closes: #638615)
  * add patch from Riku Voipio to convert to multiarch (closes: #643327) 

 -- Rene Engelhard <rene@debian.org>  Tue, 27 Sep 2011 21:16:52 +0200

hunspell (1.3.2-2) experimental; urgency=low

  * change Maintainer to Debian LibreOffice Maintainers
  * update libhunspell-dev.links

 -- Rene Engelhard <rene@debian.org>  Mon, 25 Jul 2011 18:39:37 +0000

hunspell (1.3.2-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 25 Jul 2011 16:40:43 +0000

hunspell (1.3.1-1) experimental; urgency=low

  * New upstream release 

 -- Rene Engelhard <rene@debian.org>  Wed, 02 Feb 2011 19:00:28 +0000

hunspell (1.2.14-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 06 Jan 2011 14:29:56 +0100

hunspell (1.2.12-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sat, 01 Jan 2011 16:19:08 +0100

hunspell (1.2.11-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sat, 15 May 2010 02:08:37 +0200

hunspell (1.2.8-6) unstable; urgency=low

  * debian/control:
    + Add self to Uploaders.
    + Add ${misc:Depends} to binary packages where missing.
    + Add Homepage field.
    + Build-Depend on debhelper (>= 7).
  * debian/compat: Bump debhelper compatibility level to 7.
  * debian/rules:
    + Update config.sub and config.guess before configure, and
      replace the old versions when cleaning. (Closes: #535722)
    + Remove libtool on clean.
    + Use dh_prep rather than dh_clean -k.

 -- Tim Retout <diocles@debian.org>  Mon, 18 Jan 2010 00:41:47 +0000

hunspell (1.2.8-5) unstable; urgency=low

  * build-depend on libreadline-dev 

 -- Rene Engelhard <rene@debian.org>  Mon, 14 Sep 2009 01:15:22 +0200

hunspell (1.2.8-4) unstable; urgency=low

  * stop applying 99_build_stuff.dpatch. We don't need it right now

