=== debian/control ===
Source: hunspell
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
Uploaders: Rene Engelhard <rene@debian.org>, Chris Halls <halls@debian.org>,
 Tim Retout <diocles@debian.org>
Build-Depends: debhelper (>= 9.20151219), libreadline-dev, libncurses5-dev,
 libncursesw5-dev, dh-autoreconf
Standards-Version: 3.9.6
Section: text
Homepage: http://hunspell.sourceforge.net/

Package: libhunspell-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libhunspell-1.3-0 (= ${binary:Version})
Replaces: hunspell (<< 1.2.7-2)
Description: spell checker and morphological analyzer (development)
 Hunspell is a spell checker and morphological analyzer library and program
 designed for languages with rich morphology and complex word compounding or
 character encoding. It is based on MySpell and features an Ispell-like
 terminal interface using Curses library, an Ispell pipe interface and an
 OpenOffice.org UNO module.
 .
 Main features:
  - Unicode support (first 65535 Unicode characters)
  - morphological analysis (in custom item and arrangement style)
  - Max. 65535 affix classes and twofold affix stripping (for agglutinative
    languages, like Azeri, Basque, Estonian, Finnish, Hungarian, Turkish, etc.)
  - Support complex compoundings (for example, Hungarian and German)
  - Support language specific algorithms (for example, handling Azeri
    and Turkish dotted i, or German sharp s)
  - Handling conditional affixes, circumfixes, fogemorphemes,
    forbidden words, pseudoroots and homonyms.
 .
 This package contains the headers and the static library.

Package: libhunspell-1.3-0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: hunspell-en-us | hunspell-dictionary | myspell-dictionary
Conflicts: openoffice.org-core (= 2.2.0~rc2-1), libhunspell-1.3-0v5 (<< 1.3.3-3ubuntu1)
Replaces: libhunspell-1.3-0v5 (<< 1.3.3-3ubuntu1)
Pre-Depends: ${misc:Pre-Depends}
Description: spell checker and morphological analyzer (shared library)
 Hunspell is a spell checker and morphological analyzer library and program
 designed for languages with rich morphology and complex word compounding or
 character encoding. It is based on MySpell and features an Ispell-like
 terminal interface using Curses library, an Ispell pipe interface and an
 OpenOffice.org UNO module.
 .
 Main features:
  - Unicode support (first 65535 Unicode characters)
  - morphological analysis (in custom item and arrangement style)
  - Max. 65535 affix classes and twofold affix stripping (for agglutinative
    languages, like Azeri, Basque, Estonian, Finnish, Hungarian, Turkish, etc.)
  - Support complex compoundings (for example, Hungarian and German)
  - Support language specific algorithms (for example, handling Azeri
    and Turkish dotted i, or German sharp s)
  - Handling conditional affixes, circumfixes, fogemorphemes,
    forbidden words, pseudoroots and homonyms.
 .
 This package contains the shared library.

Package: hunspell
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hunspell-en-us | hunspell-dictionary | myspell-dictionary
Suggests: unzip
Multi-Arch: foreign
Description: spell checker and morphological analyzer (program)
 Hunspell is a spell checker and morphological analyzer library and program
 designed for languages with rich morphology and complex word compounding or
 character encoding. It is based on MySpell and features an Ispell-like
 terminal interface using Curses library, an Ispell pipe interface and an
 OpenOffice.org UNO module.
 .
 Main features:
  - Unicode support (first 65535 Unicode characters)
  - morphological analysis (in custom item and arrangement style)
  - Max. 65535 affix classes and twofold affix stripping (for agglutinative
    languages, like Azeri, Basque, Estonian, Finnish, Hungarian, Turkish, etc.)
  - Support complex compoundings (for example, Hungarian and German)
  - Support language specific algorithms (for example, handling Azeri
    and Turkish dotted i, or German sharp s)
  - Handling conditional affixes, circumfixes, fogemorphemes,
    forbidden words, pseudoroots and homonyms.
 .
 This package contains the program with the Ispell-like terminal and pipe
 interfaces.

Package: hunspell-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Conflicts: libmyspell-dev
Replaces: libmyspell-dev, hunspell (<< 1.2.7-2)
Multi-Arch: foreign
Description: tools for hunspell
 Hunspell is a spell checker and morphological analyzer library and program
 designed for languages with rich morphology and complex word compounding or
 character encoding. It is based on MySpell and features an Ispell-like
 terminal interface using Curses library, an Ispell pipe interface and an
 OpenOffice.org UNO module.
 .
 Main features:
  - Unicode support (first 65535 Unicode characters)
  - morphological analysis (in custom item and arrangement style)
  - Max. 65535 affix classes and twofold affix stripping (for agglutinative
    languages, like Azeri, Basque, Estonian, Finnish, Hungarian, Turkish, etc.)
  - Support complex compoundings (for example, Hungarian and German)
  - Support language specific algorithms (for example, handling Azeri
    and Turkish dotted i, or German sharp s)
  - Handling conditional affixes, circumfixes, fogemorphemes,
    forbidden words, pseudoroots and homonyms.
 .
 This package contains a the munch/unmunch tools of hunspell and
 ispellaff2myspell for converting ispell affix files for myspell/hunspell
 format.
