## hunspell 1.4.1

=== debian/changelog ===
hunspell (1.4.1-2) unstable; urgency=medium

  * [20f72ae] update copyright to include Kevin Hendricks and Bjoern Jacke
  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Tue, 10 May 2016 20:32:51 +0200

hunspell (1.4.1-1) experimental; urgency=medium

  * Imported Upstream version 1.4.1

 -- Rene Engelhard <rene@debian.org>  Tue, 03 May 2016 10:21:59 +0200

hunspell (1.4.0-1) experimental; urgency=medium

  * hunspell 1.4.0 final release

 -- Rene Engelhard <rene@debian.org>  Mon, 18 Apr 2016 21:57:01 +0200

hunspell (1.4.0~git20160415-1) experimental; urgency=medium

  * New upstream snapshot

 -- Rene Engelhard <rene@debian.org>  Sat, 16 Apr 2016 00:25:02 +0200

hunspell (1.3.4-1) unstable; urgency=medium

  * New upstream release

  * update Homepage:/copyright for github
  * add debian/watch 

 -- Rene Engelhard <rene@debian.org>  Thu, 07 Apr 2016 23:25:53 +0200
