=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: hunspell
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
+Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>, Chris Halls <halls@debian.org>,
  Tim Retout <diocles@debian.org>
 Build-Depends: debhelper (>= 9.20151219), libreadline-dev, libncurses5-dev,
  libncursesw5-dev, dh-autoreconf
 Standards-Version: 3.9.6
 Section: text
-Homepage: http://hunspell.sourceforge.net/
+Homepage: http://hunspell.github.io/
 
 Package: libhunspell-dev
 Section: libdevel
 Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ libhunspell-1.4-0 (= ${binary:Version})
+Replaces: hunspell (<< 1.2.7-2)
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends},
- libhunspell-1.3-0 (= ${binary:Version})
-Replaces: hunspell (<< 1.2.7-2)
 Description: spell checker and morphological analyzer (development)
  Hunspell is a spell checker and morphological analyzer library and program
  designed for languages with rich morphology and complex word compounding or
@@ -37,14 +36,13 @@
  .
  This package contains the headers and the static library.
 
-Package: libhunspell-1.3-0
+Package: libhunspell-1.4-0
 Section: libs
 Architecture: any
-Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: hunspell-en-us | hunspell-dictionary | myspell-dictionary
-Conflicts: openoffice.org-core (= 2.2.0~rc2-1), libhunspell-1.3-0v5 (<< 1.3.3-3ubuntu1)
-Replaces: libhunspell-1.3-0v5 (<< 1.3.3-3ubuntu1)
+Conflicts: openoffice.org-core (= 2.2.0~rc2-1)
+Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Description: spell checker and morphological analyzer (shared library)
  Hunspell is a spell checker and morphological analyzer library and program
