=== debian/rules ===
--- 
+++ 
@@ -86,9 +86,9 @@
 	dh_installexamples src/tools/example.cxx
 	dh_install
 	dh_installman
-	ln -s libhunspell-1.3.a debian/libhunspell-dev/$(libdir)/libhunspell.a
-	ln -s libhunspell-1.3.so debian/libhunspell-dev/$(libdir)/libhunspell.so
-	dh_strip --ddeb-migration=libhunspell-1.3-0-dbg
+	ln -s libhunspell-1.4.a debian/libhunspell-dev/$(libdir)/libhunspell.a
+	ln -s libhunspell-1.4.so debian/libhunspell-dev/$(libdir)/libhunspell.so
+	dh_strip
 	dh_compress
 	dh_fixperms
 	dh_makeshlibs
