## hunspell 1.4.2

=== DESCRIPTION ===
Package: hunspell
Type: Package
Title: Morphological Analysis and Spell Checker for R
Version: 1.4.2
Author: Jeroen Ooms
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
Description: A spell checker and morphological analyzer library designed for
    languages with rich morphology and complex word compounding or character
    encoding. The package can check and analyze individual words as well as
    search for incorrect words within a text, latex or manual document. Use
    the 'devtools' package to spell R documentation with 'hunspell'.
License: GPL-2 | LGPL-2.1 | Mozilla Public License
URL: https://github.com/ropensci/hunspell#readme
BugReports: https://github.com/ropensci/hunspell/issues
Imports: Rcpp
LinkingTo: Rcpp
Suggests: testthat
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2016-07-12 20:37:13 UTC; jeroen
Repository: CRAN
Date/Publication: 2016-07-13 10:19:30
