## hunspell 1.6.2

=== debian/changelog ===
hunspell (1.6.2-1) unstable; urgency=medium

  * New upstream version 1.6.2

  * install README.md (closes: #866159)

 -- Rene Engelhard <rene@debian.org>  Mon, 18 Sep 2017 20:07:14 +0200

hunspell (1.6.1-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Mon, 29 May 2017 13:25:43 +0200

hunspell (1.6.1-1) experimental; urgency=medium

  [ Mattia Rizzolo ]
  * Add Vcs-* fields

  [ Rene Engelhard ]
  * New upstream version 1.6.1

 -- Rene Engelhard <rene@debian.org>  Mon, 08 May 2017 15:55:05 +0200

hunspell (1.6.0-1) experimental; urgency=medium

  * New upstream version 1.6.0
  * libhunspell-1.5 -> libhunspell-1.6

 -- Rene Engelhard <rene@debian.org>  Sun, 25 Dec 2016 17:52:09 +0100

hunspell (1.5.4-1) experimental; urgency=medium

  * New upstream version 1.5.4

 -- Rene Engelhard <rene@debian.org>  Sun, 04 Dec 2016 12:00:49 +0100

hunspell (1.5.3-1) experimental; urgency=medium

  * New upstream version 1.5.3
  * update package names for new SONAME
  * bump dh compat to 10

 -- Rene Engelhard <rene@debian.org>  Tue, 29 Nov 2016 21:20:57 +0100
