=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>, Chris Halls <halls@debian.org>,
  Tim Retout <diocles@debian.org>
-Build-Depends: debhelper (>= 9.20151219), libreadline-dev, libncurses5-dev,
+Build-Depends: debhelper (>= 10), libreadline-dev, libncurses5-dev,
  libncursesw5-dev, dh-autoreconf
 Standards-Version: 3.9.6
 Section: text
 Homepage: http://hunspell.github.io/
+Vcs-Git: https://anonscm.debian.org/git/pkg-openoffice/hunspell.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-openoffice/hunspell.git
 
 Package: libhunspell-dev
 Section: libdevel
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libhunspell-1.4-0 (= ${binary:Version})
+ libhunspell-1.6-0 (= ${binary:Version})
 Replaces: hunspell (<< 1.2.7-2)
 Multi-Arch: same
 Description: spell checker and morphological analyzer (development)
@@ -36,7 +38,7 @@
  .
  This package contains the headers and the static library.
 
-Package: libhunspell-1.4-0
+Package: libhunspell-1.6-0
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
