=== debian/rules ===
--- 
+++ 
@@ -86,8 +86,8 @@
 	dh_installexamples src/tools/example.cxx
 	dh_install
 	dh_installman
-	ln -s libhunspell-1.4.a debian/libhunspell-dev/$(libdir)/libhunspell.a
-	ln -s libhunspell-1.4.so debian/libhunspell-dev/$(libdir)/libhunspell.so
+	ln -s libhunspell-1.6.a debian/libhunspell-dev/$(libdir)/libhunspell.a
+	ln -s libhunspell-1.6.so debian/libhunspell-dev/$(libdir)/libhunspell.so
 	dh_strip
 	dh_compress
 	dh_fixperms
