## hunspell 1.7.0

=== debian/changelog ===
hunspell (1.7.0-4build1) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 14:58:09 +0100

hunspell (1.7.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + libhunspell-dev: Drop versioned constraint on hunspell in Replaces.
    + hunspell-tools: Drop versioned constraint on hunspell in Replaces.

  [ Mattia Rizzolo ]
  * Remove constraints unnecessary since quite a long time:
    + libmyspell-dev: Drop Conflicts/Replaces.
  * Bump d/watch to version=4 and use subst.

  [ Rene Engelhard ]
  * debian/patches/Fix-string-format-error-with-recent-ncurses.diff:
    add patch from Sven Joachim; as name says (closes: #996918) 

 -- Rene Engelhard <rene@debian.org>  Wed, 20 Oct 2021 20:36:34 +0200

hunspell (1.7.0-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Rely on pre-initialized dpkg-architecture variables.

  [ Mattia Rizzolo ]
  * Remove old now unused file myspell.pc.
  * Rename d/docs to d/libhunpell-dev.docs for clarity.
  * Add d/not-installed to document the files deliberately not packaged.
  * d/control:
    + Bump debhelper compat version to 13
    + Bump Standards-Version to 4.5.0:
      - Set Rules-Requires-Root:no.
    + Drop build-dep on dh-autoreconf, now implied by debhelper >= 10.
  * d/rules: Rewrite using the dh sequencer.
  * Install the affixcompress tool.  Closes: #602189
  * Add patch from upstream to fix CVE-2019-16707.  Closes: #941185
  * Drop explicit d/*.shlibs file, and override the default dh_makeshlibs to
    use -VNone.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 24 Jun 2020 21:16:06 +0200

hunspell (1.7.0-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Wed, 28 Nov 2018 20:05:37 +0000

hunspell (1.7.0-1) experimental; urgency=medium

  * New upstream version 1.7.0
  * libhunspell-1.6-0 -> libhunspell-1.7-0

 -- Rene Engelhard <rene@debian.org>  Tue, 13 Nov 2018 07:55:52 +0100

hunspell (1.6.2-2) unstable; urgency=medium

  * avoid linking with -lncurses, thanks Sven Joachim (closes: #898472)

 -- Rene Engelhard <rene@debian.org>  Tue, 13 Nov 2018 07:46:44 +0100
