=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-ui --with-readline

override_dh_auto_build:
	dh_auto_build
	pod2man --utf8 debian/ispellaff2myspell \
		> debian/ispellaff2myspell.1

override_dh_clean:
	dh_clean debian/ispellaff2myspell.1

override_dh_installexamples:
	dh_installexamples src/tools/example.cxx

override_dh_makeshlibs:
	dh_makeshlibs -VNone
