=== debian/watch ===
version=4

https://github.com/hunspell/hunspell/tags \
    (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
