## hunspell 1.7.1

=== debian/changelog ===
hunspell (1.7.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.0, no changes needed.

  [ Rene Engelhard ]
  * New upstream version 1.7.1

 -- Rene Engelhard <rene@debian.org>  Mon, 22 Aug 2022 18:39:18 +0200
