=== debian/control ===
--- 
+++ 
@@ -1,22 +1,30 @@
 Source: hunspell
 Priority: optional
 Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
-Uploaders: Rene Engelhard <rene@debian.org>, Chris Halls <halls@debian.org>,
- Tim Retout <diocles@debian.org>
-Build-Depends: debhelper (>= 10), libreadline-dev, libncurses5-dev,
- libncursesw5-dev, dh-autoreconf
-Standards-Version: 3.9.6
+Uploaders:
+ Rene Engelhard <rene@debian.org>,
+ Chris Halls <halls@debian.org>,
+ Tim Retout <diocles@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ gettext,
+ libncurses5-dev,
+ libncursesw5-dev,
+ libreadline-dev,
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Section: text
-Homepage: http://hunspell.github.io/
-Vcs-Git: https://anonscm.debian.org/git/pkg-openoffice/hunspell.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-openoffice/hunspell.git
+Homepage: https://hunspell.github.io/
+Vcs-Git: https://salsa.debian.org/libreoffice-team/hunspell.git
+Vcs-Browser: https://salsa.debian.org/libreoffice-team/hunspell
 
 Package: libhunspell-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
- libhunspell-1.6-0 (= ${binary:Version})
-Replaces: hunspell (<< 1.2.7-2)
+Depends:
+ libhunspell-1.7-0 (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
 Multi-Arch: same
 Description: spell checker and morphological analyzer (development)
  Hunspell is a spell checker and morphological analyzer library and program
@@ -38,14 +46,19 @@
  .
  This package contains the headers and the static library.
 
-Package: libhunspell-1.6-0
+Package: libhunspell-1.7-0
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: hunspell-en-us | hunspell-dictionary | myspell-dictionary
-Conflicts: openoffice.org-core (= 2.2.0~rc2-1)
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Recommends:
+ hunspell-en-us | hunspell-dictionary | myspell-dictionary,
+Conflicts:
+ openoffice.org-core (= 2.2.0~rc2-1),
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
+Pre-Depends:
+ ${misc:Pre-Depends},
 Description: spell checker and morphological analyzer (shared library)
  Hunspell is a spell checker and morphological analyzer library and program
  designed for languages with rich morphology and complex word compounding or
@@ -68,8 +81,12 @@
 
 Package: hunspell
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, hunspell-en-us | hunspell-dictionary | myspell-dictionary
-Suggests: unzip
+Depends:
+ hunspell-en-us | hunspell-dictionary | myspell-dictionary,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Suggests:
+ unzip,
 Multi-Arch: foreign
 Description: spell checker and morphological analyzer (program)
  Hunspell is a spell checker and morphological analyzer library and program
@@ -94,9 +111,10 @@
 
 Package: hunspell-tools
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
-Conflicts: libmyspell-dev
-Replaces: libmyspell-dev, hunspell (<< 1.2.7-2)
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
+ ${shlibs:Depends},
 Multi-Arch: foreign
 Description: tools for hunspell
  Hunspell is a spell checker and morphological analyzer library and program
@@ -119,4 +137,3 @@
  This package contains a the munch/unmunch tools of hunspell and
  ispellaff2myspell for converting ispell affix files for myspell/hunspell
  format.
-
