## hunspell 1.7.2+really1.7.1

=== debian/changelog ===
hunspell (1.7.2+really1.7.1-2~ab11+1) bullseye-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    6acb18487728d39ec2873bf1e2684705b2f49e9f.
  * External port from:
    https://deb.debian.org/debian/pool/main/h/hunspell/hunspell_1.7.2+re
    ally1.7.1-2.dsc
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Thu, 06 Apr 2023 12:14:18 +0200

hunspell (1.7.2+really1.7.1-2) unstable; urgency=medium

  * reupload 1.7.1 for now 

 -- Rene Engelhard <rene@debian.org>  Sat, 31 Dec 2022 08:32:27 +0100

hunspell (1.7.2-1) unstable; urgency=medium

  * New upstream version 1.7.2

 -- Rene Engelhard <rene@debian.org>  Fri, 30 Dec 2022 15:12:10 +0100
