=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+include /usr/share/dpkg/pkg-info.mk
 
 %:
 	dh $@
@@ -23,4 +24,14 @@
 	dh_installexamples src/tools/example.cxx
 
 override_dh_makeshlibs:
-	dh_makeshlibs -VNone
+	# add strict dependency if we use private headers
+	dh_makeshlibs -plibhunspell-1.7-0 -V'libhunspell-1.7-0 (>= $(DEB_VERSION_UPSTREAM)), libhunspell-1.7-0 (<< $(DEB_VERSION_UPSTREAM).1~)'
+	# back out the .shlibs/move to the correct package. It just being
+	# there in private-de seems to work, it doesn't need to be in libhunspell-1.7-0
+	# proper
+	mkdir -p debian/libhunspell-private-dev/DEBIAN/
+	mv debian/libhunspell-1.7-0/DEBIAN/shlibs \
+		debian/libhunspell-private-dev/DEBIAN/shlibs
+	# and now for "real" ibhunspell-1.7-0 which should be compaible
+	# enough to not require a version
+	dh_makeshlibs -plibhunspell-1.7-0 -VNone
