## hunspell 2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: hunspell
 Type: Package
 Title: High-Performance Stemmer, Tokenizer, and Spell Checker for R
-Version: 2.1
+Version: 2.2
 Author: Jeroen Ooms
 Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
 Description: A spell checker and morphological analyzer library designed for
@@ -17,8 +17,8 @@
 Suggests: testthat, devtools, pdftools, janeaustenr, wordcloud2, knitr,
         rmarkdown
 VignetteBuilder: knitr
-RoxygenNote: 5.0.1
+RoxygenNote: 5.0.1.9000
 NeedsCompilation: yes
-Packaged: 2016-10-02 19:13:16 UTC; jeroen
+Packaged: 2016-11-09 22:34:30 UTC; jeroen
 Repository: CRAN
-Date/Publication: 2016-10-03 08:17:42
+Date/Publication: 2016-11-09 23:58:58
