## hunspell 3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: hunspell
 Type: Package
 Title: High-Performance Stemmer, Tokenizer, and Spell Checker
-Version: 2.9
+Version: 3.0
 Depends: R (>= 3.0.2)
 Encoding: UTF-8
 Authors@R: c(
@@ -20,13 +20,14 @@
 Imports: Rcpp, digest
 LinkingTo: Rcpp (>= 0.12.12)
 Suggests: spelling, testthat, pdftools, janeaustenr, wordcloud2, knitr,
-        rmarkdown
+        stopwords, rmarkdown
 VignetteBuilder: knitr
-RoxygenNote: 6.0.1.9000
+RoxygenNote: 6.1.1
+Language: en-US
 NeedsCompilation: yes
-Packaged: 2017-12-16 16:51:56 UTC; jeroen
+Packaged: 2018-12-15 15:40:04 UTC; jeroen
 Author: Jeroen Ooms [aut, cre],
   Authors of libhunspell [cph] (see AUTHORS file)
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2017-12-16 22:00:37 UTC
+Date/Publication: 2018-12-15 16:20:03 UTC
